<h1>Page d’index</h1>

<h2>L’utilisateur est {{ user.first_name }} {{ user.last_name }}</h1>

<h2>Authentifié : <strong>{{ user.is_authenticated }}</strong></h1>

<ul>
  {% if user.is_authenticated %}
  <li><a href="{% url 'oidc_logout' %}?next={% url 'next' %}&fail={% url 'fail' %}">Logout</a></li>
  <li><a href="{% url 'oidc_total_logout' %}?next={% url 'next' %}&fail={% url 'fail' %}">Total logout</a></li>
  {% else %}
  <li><a href="{% url 'oidc_authentication' %}?next={% url 'next' %}&fail={% url 'fail' %}">Login</a></li>
  {% endif %}
</ul>
